/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
input,
select,
textarea {
  border: 0;
  color: #898989;
}
body {
  background: #f5f5f5;
  color: #414141 !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 1em !important;
  line-height: 1.4 !important;
}

.tabela_medidas{
  width:1000px;
  height:736px;
  position:fixed;
  top:30px;
  right:-927px;
  z-index:9999;

}

p {
  color: #414141 !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 1em !important;
  line-height: 1.4 !important;
}

p a {
  color: #f17f03 !important;  
}

p a:hover {
  text-decoration:underline !important;
}

p span {
  color: #414141 !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 1em !important;
  line-height: 1.4 !important;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #f17f03;
  color: #ffffff;
  text-shadow: none;
}
::selection {
  background: #f17f03;
  color: #ffffff;
  text-shadow: none;
}
/*
 * A better looking default horizontal rule
 */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #898989;
  margin: 1em 0;
  padding: 0;
}
/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */
img {
  vertical-align: middle;
  max-width: 100%;
}
/*
 * Remove default list styles.
 */
ul,
ol,
menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
/*
 * Remove default fieldset styles.
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/*
 * Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical;
}
a {
  text-decoration: none;
  color: #414141;
}


/* ==========================================================================
   Containers
   ========================================================================== */
.container {
  width: 655px;
  padding: 10px;
  margin-bottom: 15px;
  background: #FFF;
}
.container-title {
  position: relative;
  left: -14px;
  margin: .5em 0;
  font-size: 20px;
  text-transform: lowercase;
}
/* ==========================================================================
   Header
   ========================================================================== */
#header {
  position: relative;
  background: #FFF;
  margin-bottom:10px;
}
#header .center {
  padding-top: 15px;
  background: url('../img/bg-center-header.jpg') no-repeat center 5px;
}
#header .bottom {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 6px;
  background: url('../img/bg-header.png') repeat-x;
}
#logo {
  display: block;
  width: 390px;
  margin: 5px auto;
}
#primary-nav {
  margin-top: 10px;
}
#primary-nav li {
  float: left;
}
#primary-nav li + li {
  margin-left: 15px;
}
#primary-nav a {
  display: block;
  padding: 14px 10px;
  color: #f11f03;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#primary-nav a:hover {
  color: #ffffff;
  background: #f17f03;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f17f03), to(#f11f03));
  background: -webkit-linear-gradient(#f17f03, #f11f03);
  background: -moz-linear-gradient(#f17f03, #f11f03);
  background: -ms-linear-gradient(#f17f03, #f11f03);
  background: -o-linear-gradient(#f17f03, #f11f03);
  background: linear-gradient(#f17f03, #f11f03);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@from', endColorstr='@to', GradientType=0);
}

#primary-nav a.active {
  color: #ffffff;
  background: #f17f03;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f17f03), to(#f11f03));
  background: -webkit-linear-gradient(#f17f03, #f11f03);
  background: -moz-linear-gradient(#f17f03, #f11f03);
  background: -ms-linear-gradient(#f17f03, #f11f03);
  background: -o-linear-gradient(#f17f03, #f11f03);
  background: linear-gradient(#f17f03, #f11f03);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@from', endColorstr='@to', GradientType=0);
}

#search-form {
  margin: 10px 0 0;
  padding: 8px;
  background: #f17f03;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f17f03), to(#f11f03));
  background: -webkit-linear-gradient(#f17f03, #f11f03);
  background: -moz-linear-gradient(#f17f03, #f11f03);
  background: -ms-linear-gradient(#f17f03, #f11f03);
  background: -o-linear-gradient(#f17f03, #f11f03);
  background: linear-gradient(#f17f03, #f11f03);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@from', endColorstr='@to', GradientType=0);
}
#search-form label {
  padding: 0 10px;
  color: #ffffff;
}
#search-form input {
  width: 10em;
  border: 1px solid #af3401;
  -webkit-box-shadow: #af3401 0 0 2px;
  -moz-box-shadow: #af3401 0 0 2px;
  box-shadow: #af3401 0 0 2px;
}
#mega-banner {
  margin-top: 12px;
  margin-bottom: 12px;
}
/* ==========================================================================
   Sidebar
   ========================================================================== */
#sidebar {
  width: 300px;
  padding-bottom: 2em;
}
#sidebar section {
  margin-bottom: 10px;
  background: #FFF;
}
#sidebar h2.tag {
  position: relative;
  left: -10px;
  margin: 3px 0 13px;
  font-size: 18px;
}
#nav-categories,
#search-ingredients {
  padding: 10px;
}
#nav-categories a {
  display: block;
  padding: 5px;
  font-size: 14px;
  font-style: italic;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
#nav-categories a:hover {
  color: #ffffff;
  background: #f17f03;
  text-indent: 10px;
}
#nav-categories .active {
  color: #ffffff;
  background: #f17f03;
  text-indent: 10px;
}
#nav-categories li + li a {
  border-top: 1px dotted #f17f03;
}
#search-ingredients p {
  margin: 0;
}
#side-banner .banner {
  margin-bottom: 10px;
}
/* ==========================================================================
   Recipe
   ========================================================================== */
#featured-recipes-slider {
  position: relative;
  margin-bottom: 15px;
}
#featured-recipes-slider .bx-pager {
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 200;
}
#featured-recipes-slider .bx-pager-item {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 3px;
}
#featured-recipes-slider .bx-pager-item a {
  display: block;
  width: 15px;
  height: 15px;
  background: #f17f03;
  color: #FFF;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#featured-recipes-slider .bx-pager-item a:hover {
  background: #f11f03;
}
.recipe {
  position: relative;
  /*-webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;*/
  -webkit-transition: box-shadow 0.2s ease-out;
  -moz-transition: box-shadow 0.2s ease-out;
  -o-transition: box-shadow 0.2s ease-out;
  transtion: box-shadow .2s linear;
}
.recipe:hover {
  -webkit-box-shadow: #666666 0px 3px 3px;
  -moz-box-shadow: #666666 0px 3px 3px;
  box-shadow: #666666 0px 3px 3px;
}
.recipe:hover .category {
  background: #f11f03;
}
.recipe .name {
  margin: .3em 0;
  font-weight: normal;
}
.recipe .name,
.recipe .name a {
  color: #f11f03;
  font-size: 16px;
  text-transform: uppercase;
}
.recipe .date {
  color: #f11f03;
  font-size: 14px;
}
.recipe .caption {
  padding: 0.5em;
}
.recipe .category {
  padding: 0 1em;
  background: #f17f03;
  color: #ffffff;
  text-transform: lowercase;
}
.small-recipe {
  width: 220px;
  margin-bottom: 15px;
}
.small-recipe .caption {
  min-height: 77px;
  background: #fafafa;
  font-size: 13px;
}
.small-recipe + .small-recipe {
  margin-left: 7px;
}
.large-recipe {
  margin-bottom: 15px;
}
.large-recipe .caption {
  position: absolute;
  left: 0;
  bottom: 0;
  min-width: 290px;
  max-width: 365px;
  background: rgba(252, 252, 252, 0.8);
  *background: url('../img/bg-recipe-caption.png') repeat;
}
.large-recipe .category {
  font-size: 16px;
}
/**
* Receita completa
*/
.recipe-header .share {
  padding: 8px 0 5px;
  border-top: 1px dotted #f17f03;
}
.recipe-content {
  padding: 10px 0;
  border-top: 1px dotted #f17f03;
  border-bottom: 1px dotted #f17f03;
}
.recipe-content p {
  margin: 0.5em 0;
  line-height: 1.2em;
}
.recipe-content h2.tag {
  position: relative;
  left: -13px;
  padding: 0 1em;
  font-size: 16px;
}
.recipe-footer {
  padding-top: 10px;
}
/**
* Ingredientes
*/
#ingredientes li {
  padding-bottom: 20px;
}
/**
* Preparo
*/
#instructions .nav-recipes {
  padding-left: 50px;
}
.step {
  width: 665px !important;
  position: relative;
}
.instruction-header {
  padding: 15px 0;
  border-bottom: 1px dotted #f17f03;
}
.instruction-title {
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 2px 4px 2px 15px;
  margin: 0;
  background: #f17f03;
  color: #ffffff;
}
.instruction-text {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 260px;
  background: #731111;
  color: #FFF;
}
.instruction-text p {
  color:#FFF !important;
  font-size: 0.9em !important;
  padding: 10px;
}
#thumbs {
  position: relative;
  padding: 2px 0;
  background: #000;
}
#thumbs li a {
  display: block;
  border: 2px solid #000;
}
#thumbs li a:hover,
#thumbs li a.active {
  border: 2px solid #f17f03;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
#thumbs .bx-prev,
#thumbs .bx-next {
  position: absolute;
  bottom: 4px;
  width: 34px;
  height: 54px;
  text-indent: -99999px;
}
#thumbs .bx-prev {
  left: 2px;
  background: #731111 url('../img/nav-instruction-prev.jpg') no-repeat center center;
}
#thumbs .bx-next {
  right: 2px;
  background: #731111 url('../img/nav-instruction-next.jpg') no-repeat center center;
}
/**
* Relacionados
*/
#related-recipes {
  padding-bottom: 15px;
}
#related-recipes .small-recipe {
  width: 213px;
  background: none;
}
#related-recipes .small-recipe + .small-recipe {
  margin-left: 8;
}
.nav-recipes {
  background: #f17f03;
  color: #ffffff;
}
.nav-recipes span {
  position: relative;
  width: 24px;
  height: 24px;
  background-color: #f11f03;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.nav-recipes-prev {
  margin-left: 9px;
  padding-right: 9px;
}
.nav-recipes-prev span {
  left: -9px;
  background-image: url('../img/nav-recipes-prev.png');
  background-repeat: no-repeat;
  background-position: center center;
}
.nav-recipes-next {
  margin-right: 9px;
  padding-left: 9px;
}
.nav-recipes-next span {
  right: -9px;
  background-image: url('../img/nav-recipes-next.png');
  background-repeat: no-repeat;
  background-position: center center;
}
/* ==========================================================================
   Comments / About us
   ========================================================================== */
#authors {
  padding-bottom: 2em;
}
.author {
  width: 317px;
}
.author .name {
  float: left;
  padding: 0 1em;
  background: #f17f03;
  color: #ffffff;
}
.author .bio {
  padding-top: 5px;
  clear: left;
}
.comment {
  padding: 1em 0 0;
  word-wrap:break-word;
}
.comment + .comment {
  border-top: 1px dotted #f17f03;  
}
.comment-author {
  color: #f11f03;
  font-weight: bold;
  font-size: 18px;
}
.comment-date {
  color: #f17f03;
  font-style: italic;
  font-size: 14px;
}
.comment-form {
  padding-top: 1.5em;
  border-top: 1px dotted #898989;
}
.num-comments {
  float: left;
  margin-right: 5px;
  font-size: 14px;
}
.num-comments a,
.num-comments .count {
  display: block;
  float: left;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.num-comments a {
  padding: 0 5px;
  border: 1px solid #f11f03;
  background: #f17f03;
  color: #ffffff;
}
.num-comments .count {
  position: relative;
  padding: 0 3px;
  border: 1px solid #f17f03;
  margin-left: 5px;
  background: #fec98f;
}
.num-comments .count i,
.num-comments .count u {
  position: absolute;
  top: 6px;
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}
.num-comments .count i {
  left: -3px;
  z-index: 7;
  border-right: 4px solid #fec98f;
}
.num-comments .count u {
  left: -4px;
  z-index: 6;
  border-right: 5px solid #f17f03;
}
/* ==========================================================================
   Form / Contato
   ========================================================================== */
.form {
  margin: 1.5em 0;
}
.form input[type="text"],
.form textarea {
  width: 100%;
  *width: 98%;
  padding: 5px;
  border: 1px solid #898989;
  margin-top: 3px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.form button {
  border: 1px solid #f11f03;
}
.form button:hover {
  background: #f11f03;
}
.form .form-row {
  margin-bottom: 1em;
}
.form label.tag,
.form button {
  padding: 2px 10px;
  background: #f17f03;
  color: #ffffff;
}
.form .error {
  color: #f11f03;
  font-size: 12px;
}
.contact-form {
  padding-top: 1.5em;
  border-top: 1px dotted #898989;
}
.contact-form .form-col {
  width: 49%;
}
#email-contact {
  color: #f11f03;
}
#email-contact:hover {
  text-decoration: underline;
}
/* ==========================================================================
   Footer
   ========================================================================== */
#footer {
  height: 134px;
  padding-top: 25px;
  background: url('../img/bg-footer.jpg') repeat-x;
}
#footer .center {
  width: 952px;
  padding-left: 33px;
  background: url('../img/bg-center-footer.png') no-repeat right bottom;
}
#secondary-nav {
  padding-top: 10px;
}
#secondary-nav li {
  float: left;
}
#secondary-nav li + li {
  margin-left: 22px;
}
#secondary-nav a {
  color: #FFF;
  font-weight: bold;
}
#secondary-nav a:hover {
  color: #f17f03;
}
/* ==========================================================================
   Site classes
   ========================================================================== */
.tag {
  background: #f17f03;
}
h1.tag,
h2.tag,
h3.tag,
h4.tag,
h5.tag {
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 0 1em;
  color: #ffffff;
  font-weight: normal;
}
.page-header {
  padding-top: 1em;
}
.page-footer {
  padding-top: 1em;
}
.page-title {
  margin: 0 0 .5em;
  color: #f17f03;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: bold;
  line-height: 1em;
}
.page-text {
  line-height: 1.2em;
}
.page-text p {
  margin: .5em;
}
.page-text img.left {
  margin-right: .5em;
}
.page-text img.right {
  margin-left: .5em;
}
.pagination {
  position: relative;
  padding: 5px;
  margin-bottom: 1em;
  background: #f17f03;
  text-align: center;
}
.pagination a{
  color: #ffffff;
  font-weight: normal;
  font-family: 'Source Sans Pro', sans-serif;
}

.pagination strong {
  color: #000;
  font-weight: bold;
  font-family: 'Source Sans Pro', sans-serif;
}

.pagination a:hover {
  text-decoration: underline;
}
.pagination .number {
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 0 5px;
}
.pagination .first,
.pagination .last {
  position: absolute;
  color: #ffffff;
  font-style: italic;
}
.pagination .first {
  left: 10px;
}
.pagination .last {
  right: 10px;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.left {
  float: left;
}
.right {
  float: right;
}
.center {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 985px;
}
.clear {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
